﻿.myNavbar{
  background-color: rgba(255,255,255,255.8); /* menü háttér */
  border-radius: 0px 0px 3px 3px;
  border-radius: 3px 3px 3px 3px;
}
li>a{
  font-size: 1.5em; 
  /*font-family: 'MTCORSVA';*/
  color: rgb(0,128,55.1); /* menü betüszín */
}
li>a:hover{
  color: rgb(255, 255, 255 );
  background-color: rgba(0,128,55.1);
  font-weight: bold;
  text-decoration: underline !important;
}
.active{
  color: rgb(0,128,55);
  font-weight: bold;
  text-decoration: underline !important;
}

body { 
   background: rgb(195,195,195);
   /*url(../img/volgy_vill.png) no-repeat center center fixed; */
   -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
   background-size: cover;
}

@font-face {
  font-family: 'MTCORSVA';
  src: url('font/MTCORSVA.eot');
  src: local('MTCORSVA'), url('font/MTCORSVA.woff') format('woff'), url('font/MTCORSVA.ttf') format('truetype');
}
.myFullSizePictue{
  width: 100%;
  height: 150px;
}
.kepszoveg{
  font-family: Impact, Charcoal, sans-serif;
}

/* index */

.dejumbotron{
  opacity: 0.9999;
}
.opacityegy{
  opacity: 1 !important;
}
/* arak */
.arlista 
  th{color:#fff;
  background-color: rgba(0,0,0,0.7);
  border-color:#32383e
}
.hvkek{
  background-color: rgb(255,255,255,0.7);
}
.listahatter{
  background-color: rgba(0,0,0,0.7);
}


/*galeria*/
div.img{
  color: rgb(118, 164, 196);
  font-weight: bold;
}
div.img:hover{
  color: rgb(0,0,0);
  font-weight: bold;
  text-decoration: underline !important;
}

.toCenter{
  text-align: center !important;
}
.nagyobb_betu{
  font-size: 150% !important;
}
/* feliratkozas */


/* Jumbotron*/
.lab {
    padding: 2rem 2rem;
    margin-bottom: 0rem;
    background-color: 
    #e9ecef;
    border-radius: .3rem;
}
.footer__content {
    max-width: 1200px;
    margin: auto;
}

/*Egyébb */

.hskek{
  background-color: rgb(2, 67, 112,1 );
}

.hszurke{
  background-color: rgb(118, 164, 196,1);
}
.hfekete{
  background-color: rgb(0,0,0,1);
}
.hfeher{
  background-color: rgb(255,255,255,1) !important;
}
.kozepre{
	text-align: center;
}
.kepmeret{
	width: 30%;
}
.felkover{
FONT-WEIGHT: bold
}















